Author Topic: Error in 1.13 after Upgrade  (Read 11335 times)

bongo

  • Beginner
  • *
  • Posts: 3
Error in 1.13 after Upgrade
« on: January 25, 2009, 17:16:25 pm »
After the upgrade from a working 1.12 Version,

Inserting a new product, i get several times a massage called:

Windows Internet Explorer  The Internetsite http://www.____.de/administrator/index.php?pshop_mode=admin&page=product.product_form&option=cpm_virtuemart cannot be opend.

After reloading the page 3 or 4 times it works.

Has somebody a suggestion?

aravot

  • Peter
  • Moderator
  • Sr. Member
  • *
  • Posts: 2874
    • VirtueMart Extensions
Re: Error in 1.13 after Upgrade
« Reply #1 on: January 25, 2009, 21:11:04 pm »
It is an issue with Internet Explore we managed to fix it in v1.1.2 but the issue is back in 1.1.3 and don't know how to fixed it, use FireFox.

bongo

  • Beginner
  • *
  • Posts: 3
Re: Error in 1.13 after Upgrade
« Reply #2 on: January 25, 2009, 21:37:29 pm »
thanks, i just tryed firefox, there is no fault

anthony

  • Jr. Member
  • **
  • Posts: 68
Re: Error in 1.13 after Upgrade
« Reply #3 on: January 26, 2009, 00:02:17 am »
Thanks - useful info for me too. At least I can now proceed without having to spend hours troubleshooting.
The greater our mastery over language, the sharper the tools with which to dissect reality.

farisnt

  • Beginner
  • *
  • Posts: 11
Re: Error in 1.13 after Upgrade
« Reply #4 on: January 28, 2009, 01:20:14 am »
I understand that..
But can i ask a Q
Whats new in version 1.1.3
I mean if I roll back to 1.1.2
what I will lose


aravot

  • Peter
  • Moderator
  • Sr. Member
  • *
  • Posts: 2874
    • VirtueMart Extensions
Re: Error in 1.13 after Upgrade
« Reply #5 on: January 28, 2009, 21:01:29 pm »
Version 1.1.3 is a security release with few minor bug fixes.

belindab

  • Jr. Member
  • **
  • Posts: 103
Re: Error in 1.13 after Upgrade
« Reply #6 on: January 30, 2009, 12:21:49 pm »
This is a rather serious issue for those of us with clients who are using IE. Can you please forewarn people not to upgrade if they want to use IE for editing?
Thanks.

Bruce Morgan

  • Full Member
  • ***
  • Posts: 672
Re: Error in 1.13 after Upgrade
« Reply #7 on: January 30, 2009, 17:15:25 pm »
Let me see if I understand this correctly.  The latest "upgrade" doens not work with MS Internet Explorer, which is what 80+% of people use and it was issued either without being tested or at least offering users a warning?  Would it be rude to call this a major brain fart?

I made the updated at the suggestion of this site and now cannot update my prducts unless I reinstall Firefox or some other browser?  I just uninstalled that program for various reasons.  I hope this mistazke will be rectified soon.


Bruce
www.pepper-passion.com


IDAN

  • Beginner
  • *
  • Posts: 21
Re: Error in 1.13 after Upgrade
« Reply #9 on: February 02, 2009, 10:31:10 am »
didn't worked for me